<div class="app-overview">
  <div class="app-overview-header">
    <div class="app-overview-header-container">
      <div class="content">
        <a id="app-back-button" role="button" ></a>
        <div></div>
        <div class="nav-item viewAsset-nav-item">
            <a id="app-pending-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
            <a id="app-qrscanner-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
            <a id="app-menu-button" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
        </div>
      </div>
    </div>
  </div>
  <div id="app-header-container"><div id="app-header"></div></div>
  <div id="app-main-container"><div id="app-content"></div></div>
  <style id="app-stylesheet" type="text/css" scoped></style>
</div>
